<?
error_reporting(E_ERROR | E_PARSE);
require_once '../connect.php';
require_once 'messages.php';

// confirma se o comando enviado é realmente um post
// if($_SERVER['REQUEST_METHOD'] == 'POST'){
// if(isset($_POST['parametro'])){
    $ds_valor     = 'xxxx';
    $id_parametro = $_POST['param'];
    $sql = 'select * from erpc_parametros where ds_parametro = ?';

    $values[] = $id_parametro;
    $result = _prepareAndQuery($sql, $values);
    //$ok = _prepareAndQuery($sql, $values, $error);
    /*echo "<pre>";
    print_r($result);
    echo "</pre>";*/

    if(isset($result[0])){
      $ds_valor= $result[0]['ds_valor'];
    }
    echo $ds_valor . "";
// }
// }
?>
